Changeset 57628 in spip-zone


Ignore:
Timestamp:
Jan 23, 2012, 3:42:00 PM (8 years ago)
Author:
yffic@…
Message:

necessite bonux pour pouvoir créer une liste (Pierre Khun)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/abomailmans/plugin.xml

    r55857 r57628  
    1010        <icon>img_pack/mailman.gif</icon>
    1111        <auteur>MaZiaR [NetAktiv->http://www.netaktiv.com]</auteur>
    12         <version>0.6.4</version>
     12        <version>0.6.5</version>
    1313        <version_base>0.33</version_base>
    1414        <prefix>abomailmans</prefix>
     
    6969        <necessite id="SPIP" version="[2.0.3;2.1.99]" />
    7070        <necessite id="facteur" version="[1.1;]" />
     71        <necessite id='spip_bonux' version='[1.8.10;]' />
    7172        <categorie>communication</categorie>
    7273</plugin>
Note: See TracChangeset for help on using the changeset viewer.